

.grid {
	position: relative;
	list-style: none;
	text-align: center;
}

.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin-bottom: 0;
	width: 94%;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	width: 100%;
	/*max-width: 100%;*/
	/*opacity: 0.8;*/
}

.grid figure figcaption {
	text-transform: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption>a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.grid figure figcaption>a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h3 {
	word-spacing: -0.15em;
	font-weight: 300;
	color: #fff
}

.grid figure h3 span {
	background: #000;
}

.grid figure h2 span {
	color: #fff;
	font-size: 22px;
	line-height: 10px;
	font-weight: 300;
	padding: 0em 0em;
	letter-spacing: 0px;
	display: inline;
	background: #000;
	box-shadow: 0.20em 0 0 #000, -0.20em 0 0 #000;
	box-decoration-break: clone;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	padding: 0.5em 0em;
	line-height: 2.5;
	letter-spacing: 0px;
	font-size: 13px;
	display: inline;
	background: #000;
	box-shadow: 0.20em 0 0 #000, -0.20em 0 0 #000;
	box-decoration-break: clone;
}


/*figure.effect-lily img {
	max-width: none;
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	opacity: 0.7;
	-webkit-transition: opacity 0.100s, 
	-webkit-transform 0.100s;
	transition: opacity 0.100s, 
	transform 0.100s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}
*/

figure.effect-lily div.links a {
	background: #ffc70f;
	color: #000;
	font-size: 13px;
	padding: 2px;
	text-decoration: underline;
	font-weight: 400;
}

figure.effect-lily img.showImg {
	display: block;
}

figure.effect-lily img.noneImg {
	display: none;
}

figure.effect-lily:hover img.showImg {
	display: none;
}

figure.effect-lily:hover img.noneImg {
	display: block;
}

figure.effect-lily figcaption {
	text-align: left;
}

figure.effect-lily figcaption>div {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 30px;
	width: 100%;
	height: 55%;
}

figure.effect-lily figcaption:hover>div {
	position: absolute;
	bottom: -20px;
	left: 0;
	padding: 30px;
	width: 100%;
	height: 70%;
}

figure.effect-lily h2,
figure.effect-lily p,
figure.effect-lily div.links {
	-webkit-transform: translate3d(0, 40px, 0);
	transform: translate3d(0, 40px, 0);
}

figure.effect-lily h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-lily p {
	color: #fff;
	font-size: 15px;
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}

figure.effect-lily:hover img,
figure.effect-lily:hover p,
figure.effect-lily:hover div.links {
	opacity: 1;
}

figure.effect-lily:hover img,
figure.effect-lily:hover h2,
figure.effect-lily:hover p,
figure.effect-lily:hover div.links {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

figure.effect-lily:hover p,
figure.effect-lily:hover div.links {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}

